arbitrary-code-execution

Affected packages
5.6 <= mysql-server < 5.6.19

Details

VuXML ID 26d5b2d7-b2de-5bc2-9bcd-039ca4575125
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-2484